/* CSS BODY */			
	body{
		width: 100%;
		height: 100%;
		margin: 0px;
		background-color: white;
	}
	
	ul{
		background-color: white;
	}
	div{
		margin: 10px;
		padding: 0px;
	}
	header{
		border-bottom: 1px solid #bbb;
	}
	.navi{
		
		list-style-type: none;
		margin: 0;
		padding: 10px;
		padding-right: 50px;
		text-align:right;
		overflow: hidden;
	}
	.navi li{
		float:right;
		background-position: 100% .4em;
		padding-right: .6em;
	}

	.navi li a {
		font-family: Lato;
		display: list-item;
		color: black;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}

	.navi li a:hover:not(.active){
		color: #ffb84c;
	}

	.navi .active {
		color: #ffb84c;
	}
	.deli{
		padding-left: 10%;
		float: left;
	}
	h1{
		margin: 0px;
		width: 800px;
		font-family: Lato;
		font-size: 25px;
		font-weight: bold;
		color: black;
		text-align: center;
		padding: 14px 16px; 
		text-decoration: none;
		position: relative;
		border-bottom: 1px solid #c3c7cc;
		
	}
	h3{
		width: 700px;
		padding-top: 10px;
		font-family: 'Lato', sans-serif;
		font-weight: none;
		color: black;
		text-align: justify;
		text-decoration: none;
		position: relative;
		left: 25%;
		
	}	

	input {
		border: 0;
		outline: 0;
		background: transparent;
		border-bottom: 1.5px solid #dad7d7;
	}
	
	.button {
		background-color: #ffb84c; /* Green */
		border: none;
		color: white;
		padding: 10px 35px;
		/*margin-left: 59em;*/
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 10px;
		letter-spacing: 2px;
		font-family: 'Montserrat', sans-serif;
	}
	
	.table_style{
		font-family:'Lato', sans-serif; 
		font-size:20px;
	}
	.inp{
		font-family:Lato; 
		font-size:20px;
		font-weight: lighter;
		padding: 2px 4px;
		width: 250px;
	}

	.button:hover{
		background-color: #ef5007;
	}